:root {
        --LCsUVeoCATfO: #fffafb;
        --fOKfoperCbqP: #FEFDFB;
        --NSBEIHkUtFsf: #ffc107;
        --tkRscAHuWjit: #FEFDFB;
        --ouDkjgYUqEjk: #eae8e7;
        --KCPbtjOtLOJB: #000;
        --sHCtKSqlHrOM: #ed4e7a;
        --GXbhddZbmAVe: #ac0000;
        --qcdYPmAZjgkB: #fff;
        --mLHkYbPIncsa: rgba(255, 240, 240, 0.5);
        --udnXImIkHVNg: #FEFDFB;
        --lmJvpbCZXVop: #efeded;
        --jLRAyykqDrCo: #fff;
        --lgwKruacJZXN: #d8d0d0;
        --vhvDHIWGWtxP: #000000;
        --pdMdNeUMDBTC: #4014f7;
        --KsVRPBNTrQLx: #250c91;
        --ufpzIivNjxLh: #ddd;
        --rdKRAyqujeHa: left;
        --ABeiQEDzVLkn: left;
        --tFhmzosePWVe: '➤';
        --yYERNeFoktuV: '»';
        --UrKaxviMcqsa: '⇨';
        --mDdbRBEOxapT: '★';
        --vBxfNxQLmSkh: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--pdMdNeUMDBTC);
text-decoration: none;
}

a:hover {
color: var(--KsVRPBNTrQLx);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--LCsUVeoCATfO);
color: var(--KCPbtjOtLOJB);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--sHCtKSqlHrOM);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--GXbhddZbmAVe);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.pLPHJiwlfYsX {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.xKlgtwzRInxH,
.eYIPUhIwwYBj,
.hxryeMHsnirn {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.rlkwSCrIoCHO {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.rlkwSCrIoCHO a {
        cursor: pointer;
        pointer-events: auto;
}


.rlkwSCrIoCHO img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.gSZPvfTlDYCm {
background-color: var(--lmJvpbCZXVop);
padding: 10px 0;
display: flex;
}
.gSZPvfTlDYCm nav ul li a {
color: var(--vhvDHIWGWtxP);
}
.eYIPUhIwwYBj {
background-color: var(--udnXImIkHVNg);
padding: 0 15px;
}
.nZLojYGWeZaS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.HGqGeWJIoVAT {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.JwcSzxMIrbpe {
margin-left: 5px;
font-weight: 800;
}

.LVlvzyRvKQoL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.CiEAjNyCclMB {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.CiEAjNyCclMB {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.uzdlvybbGsju a {
color: var(--qcdYPmAZjgkB);
}

.uzdlvybbGsju.active a {
color: var(--vhvDHIWGWtxP);
font-weight: bold;
text-decoration: underline;

}

.xKlgtwzRInxH {
background-color: var(--udnXImIkHVNg);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.PEvAVeKWMRkk {
text-align: var(--rdKRAyqujeHa);
}

.LevYojpvMsaZ {
background-color: var(--sHCtKSqlHrOM);
color: var(--qcdYPmAZjgkB);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.LevYojpvMsaZ:hover {
background-color: var(--GXbhddZbmAVe);
}

.LevYojpvMsaZ a {
color: var(--qcdYPmAZjgkB);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.ZcYUXpAoVMHG {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.piePAJuNhRwP {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--mLHkYbPIncsa);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.AOtPCFYzyzmn::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ZcYUXpAoVMHG img {
border-radius: 22px;
height: auto;
display: block;
}

.MRldyrCKavrr {
background-color: var(--sHCtKSqlHrOM);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.MRldyrCKavrr:hover {
background-color: var(--GXbhddZbmAVe);
}

.XslZAsmZoGEG {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ZdwPcYQcKAyR {
background-color: var(--sHCtKSqlHrOM);
color: var(--qcdYPmAZjgkB);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ZdwPcYQcKAyR:hover {
background-color: var(--GXbhddZbmAVe);
color: var(--qcdYPmAZjgkB);
}

.aNDQszPGZHby {
font-weight: 400;
}

.aNDQszPGZHby a {
font-weight: 400;
}
#IAVkoCpnGPCr {
width: 100%;
CmtxTkqGFltM
border: none;
overflow: hidden;
}

/*casinos-list*/
.TvQVPbfnaYiB {
margin-top: 30px;
background-color: var(--tkRscAHuWjit);
width: 100%;
border: 1px solid var(--ufpzIivNjxLh);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.wtbbcLCRekKZ {
display: flex;
justify-content: space-between;
align-items: center;
}

.GoGwcuOBWXRe {
display: flex;
align-items: center;
}

.GoGwcuOBWXRe:nth-child(1) {
width: 30%;
}

.GoGwcuOBWXRe:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ufpzIivNjxLh);
border-left: 1px solid var(--ufpzIivNjxLh);
height: 100px;
}

.GoGwcuOBWXRe:nth-child(3) {
width: 20%;
justify-content: center;
}
.GoGwcuOBWXRe strong{
font-size: 18px;
}

.KGfGYynsYhvm {
width: 150px;
}

.KGfGYynsYhvm img{
border-radius: 16px;
}

.bmqtaYwraKWy {
margin-left: 24px;
}

.gubpJDFHYddf {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.OrKBblAUunQM {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ufpzIivNjxLh);
border-radius: 15px;
width: 130px;
}

.OQNwWGfJkRYM {
color: var(--NSBEIHkUtFsf);
font-size: 24px;
}

.HxErzQPaYapC {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--sHCtKSqlHrOM);
color: var(--qcdYPmAZjgkB);
transition: background-color 0.7s ease;
}

.HxErzQPaYapC:hover {
background-color: var(--GXbhddZbmAVe);
color: var(--qcdYPmAZjgkB);
}

/*IMG*/
.yOzluCDQivXm {
width: 85%;
margin: 24px auto 15px auto;
}

.GJWgroKjcsZf {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.fmHBpxAtnyWi {
display: flex;
justify-content: space-between;
background-color: var(--fOKfoperCbqP);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--ufpzIivNjxLh);
}

.fmHBpxAtnyWi .heZGXTReCOXJ {
width: 48%;
}

.fmHBpxAtnyWi h3 {
margin-top: 0;
}

/*wp-block-list*/
.pLjBaUoQbFvd {
list-style: none;
}

.pLjBaUoQbFvd li {
margin-bottom: 10px;
list-style: none;
}

.pLjBaUoQbFvd li:last-child {
margin-bottom: 0px;
}

.pLjBaUoQbFvd li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.fmHBpxAtnyWi .heZGXTReCOXJ:first-child .PEvAVeKWMRkk {
color: green;
}

.fmHBpxAtnyWi .heZGXTReCOXJ:last-child .PEvAVeKWMRkk {
color: red;
}

.fmHBpxAtnyWi .heZGXTReCOXJ:first-child li::before {
color: green;
}

.fmHBpxAtnyWi .heZGXTReCOXJ:last-child li::before {
color: red;
}

/*Table*/
.qptUChOzBFYn table {
width: 100%;
border: 1px solid var(--ouDkjgYUqEjk);
border-radius: 16px;
}

.qptUChOzBFYn td {
width: 50%;
border: 1px solid var(--ouDkjgYUqEjk);
border-radius: 6px;
}

.qptUChOzBFYn table thead {
background-color: var(--tkRscAHuWjit);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.qptUChOzBFYn table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.qptUChOzBFYn table thead th:first-child {
border-radius: 16px 0 0 0;
}

.qptUChOzBFYn table thead th:last-child {
border-radius: 0 16px 0 0;
}

.qptUChOzBFYn table tbody tr {
border-bottom: 1px solid var(--ufpzIivNjxLh);
background-color: var(--fOKfoperCbqP);
}

.qptUChOzBFYn table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.qptUChOzBFYn table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.qptUChOzBFYn table tbody td {
padding: 10px;
}

/*FAQ*/
.NjGsQHYzXRtk {
background-color: var(--fOKfoperCbqP);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ufpzIivNjxLh);
}

.NjGsQHYzXRtk:last-child {
margin-bottom: 0;
}

.NjGsQHYzXRtk h3 {
margin: 10px 0;
}

/*Footer*/
.qrUkFjdHDfdT {
background-color: var(--lgwKruacJZXN);
color: var(--vhvDHIWGWtxP);
}

.hxryeMHsnirn {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.llgaBpptaYLb {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--sHCtKSqlHrOM);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.llgaBpptaYLb:hover {
opacity: 1;
}

.llgaBpptaYLb::after,
.llgaBpptaYLb::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--qcdYPmAZjgkB);
}

.llgaBpptaYLb::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.llgaBpptaYLb::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.yjbqoBHhwhie {
margin-top: 40px;
}
.itVbYgPavboD {
margin-left: 10px;
cursor: pointer;
}
.itVbYgPavboD:before {
content: '[ ';
}
.itVbYgPavboD:after {
content: ' ]';
}
.BnaRbjWIKXlI {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.cGYuLUnlQkKJ {
max-height: 500px;
opacity: 1;
}
.hQoOyrSHZdFk {
margin-left: 15px;
}

.SvcMokkcrdiI a{
color: var(--KCPbtjOtLOJB);
}
.nZLojYGWeZaS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.YvyMCcTIcevm {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.iFlwVILzxATp {
display: none;
position: absolute;
background: var(--udnXImIkHVNg);
border: 1px solid var(--jLRAyykqDrCo);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.uzdlvybbGsju:hover > .iFlwVILzxATp {
display: block;
}


.dlzespauIpXY {
margin: 0;
}

.nygmqbBGKwZi {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.nygmqbBGKwZi:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.qEBlKRhGNzwp {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.VZHtTRJDcOpe {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.YVwDmmyljMCY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.RyojBYEdXGBs {
display: flex;
align-items: center;
}

.NVtUkQKymlBJ {
color: var(--vhvDHIWGWtxP);
text-decoration: none;
transition: color .2s;
}

.NVtUkQKymlBJ:hover {
text-decoration: underline;
color: var(--GXbhddZbmAVe);
}

.NVtUkQKymlBJ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.yGKllVStUlwd {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.LsgtfwkPPTKj {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.LsgtfwkPPTKj nav {
        width: 100%
}
.LsgtfwkPPTKj nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.LsgtfwkPPTKj nav ul li a {
color: var(--vhvDHIWGWtxP);
}
.LsgtfwkPPTKj nav ul li a:hover {
color: var(--KsVRPBNTrQLx);
}

.LQrsKAGqDkqG {
display: flex;
}

.fAzIvfrtDJrQ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.CxKTFUpGHQkq {
background: var(--udnXImIkHVNg);
color: var(--vhvDHIWGWtxP);
font-weight: 600;
border: 2px solid var(--vhvDHIWGWtxP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.UUCDCmiXNfHf {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#KCIjGEYDTykG:checked + .CxKTFUpGHQkq .UUCDCmiXNfHf {
transform: rotate(180deg);
}

.rOHzFHFDmbwU {
display: none;
position: absolute;
min-width: 145px;
background: var(--qcdYPmAZjgkB);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--NSBEIHkUtFsf);
z-index: 99;
padding: 6px 0;
}
.PRrfFybgAskd{
left: 0;
bottom: 110%;
}
.XdSGnBViLNUu{
right: 0;
top: 110%;
}
#KCIjGEYDTykG:checked ~ .rOHzFHFDmbwU {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.rOHzFHFDmbwU .yYERNeFoktuV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--KCPbtjOtLOJB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.rOHzFHFDmbwU .yYERNeFoktuV:hover {
background: var(--GXbhddZbmAVe);
color: var(--NSBEIHkUtFsf);
}
.rOHzFHFDmbwU .yYERNeFoktuV.is-active {
color: var(--NSBEIHkUtFsf);
font-weight: 600;
background: var(--GXbhddZbmAVe);
border-radius: 8px;
}
.qcBODXlUCLuI {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.qcBODXlUCLuI span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.qcBODXlUCLuI p {
color: var(--qcdYPmAZjgkB);
font-size: 34px;
text-align: start;
}
.VlkRSxxHHCrO {
display: flex;
gap: 12px;
}
.BDcwqSnQyYfY {
position: relative;
flex: 1;
overflow: hidden;
}
.BDcwqSnQyYfY figure {
margin: 0;
}
.MVcjurYhVxth {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--GXbhddZbmAVe);
color: var(--qcdYPmAZjgkB);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BDcwqSnQyYfY:hover .MVcjurYhVxth {
opacity: 1;
color: var(--qcdYPmAZjgkB);
}
.BDcwqSnQyYfY img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.BDcwqSnQyYfY .yOzluCDQivXm {
position: relative;
}

.VlkRSxxHHCrO {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.hxryeMHsnirn{
padding: 30px 15px;
text-align: center;
}
.VlkRSxxHHCrO {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.GoGwcuOBWXRe:nth-child(1),
.GoGwcuOBWXRe:nth-child(2),
.GoGwcuOBWXRe:nth-child(3){
width: 33%;
}
.MVcjurYhVxth {
display: none !important;
}
.KSRiXPJNxRtD{
text-align: center;
padding: 0 10px;
}
.bmqtaYwraKWy {
margin-left: 10px;
}
.pLPHJiwlfYsX{
padding: 0 15px;
display: flex;
}
.nZLojYGWeZaS {
display: block;
color: var(--vhvDHIWGWtxP);

}
.LsgtfwkPPTKj nav ul {
flex-direction: column;
gap: 20px;

}
.CiEAjNyCclMB {
flex-direction: column;
gap: 20px;
}
#evFclruwGagV {
display: none;

}
#evFclruwGagV.active {
display: flex;
}
.pLPHJiwlfYsX {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.nZLojYGWeZaS {
margin-left: auto;
}

.LsgtfwkPPTKj {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.piePAJuNhRwP {
font-size: 26px;
width: 70%;
}
.rlkwSCrIoCHO img {
margin-left: 0;
}
.VlkRSxxHHCrO {
grid-template-columns: repeat(2, 1fr)
}
.ZcYUXpAoVMHG {
    height: unset;
}
.wtbbcLCRekKZ{
flex-wrap: wrap;
}
.GoGwcuOBWXRe:nth-child(1){
width: 100%;
justify-content: center;
}
.GoGwcuOBWXRe:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.GoGwcuOBWXRe:nth-child(3) {
width: 50%;
}
.XslZAsmZoGEG{
padding: 0;
}
.MRldyrCKavrr{
padding: 15px 50px;
}
.piePAJuNhRwP {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.MRldyrCKavrr {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.piePAJuNhRwP {
font-size: 14px;
width: 70%;
}
.gubpJDFHYddf {
font-size: 16px;
}
.LevYojpvMsaZ a {
font-size: 24px;
}
.fmHBpxAtnyWi {
flex-wrap: wrap;
}
.fmHBpxAtnyWi .heZGXTReCOXJ {
width: 100%;
}
.pLjBaUoQbFvd {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.yOzluCDQivXm {
width: 100%;
margin: 20px auto 15px auto;
}
.XslZAsmZoGEG {
flex-direction: column;
margin: 20px 0 20px 0;
}
.aNDQszPGZHby{
margin-top: 15px;
}
.MRldyrCKavrr {
font-size: 24px;
}
.yjbqoBHhwhie{
margin-top: 20px;
}
.rlkwSCrIoCHO{
display: flex;
justify-content: center;
margin-left: auto;
}
.rlkwSCrIoCHO img {
width: 50px;
}
}
@media(max-width: 480px){
.GoGwcuOBWXRe:nth-child(1) {
flex-direction: column;
}
.GoGwcuOBWXRe:nth-child(2),
.GoGwcuOBWXRe:nth-child(3) {
width: 100%;
}
.bmqtaYwraKWy {
margin-left: 0px;
}
.MRldyrCKavrr{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.HxErzQPaYapC{
padding: 10px 20px;
}
.LevYojpvMsaZ{
max-width: 280px;
padding: 10px;
}
.llgaBpptaYLb {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.llgaBpptaYLb::after, .btn-up::before {
width: 14px;
}

.KGfGYynsYhvm {
width: 100px;
}
.KSRiXPJNxRtD{
font-size: 14px;
}
}

.oTSgOwLqfjLq {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.LDUGlkTnuBVC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.OefPRysBDpbg a {
color: var(--sHCtKSqlHrOM);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--sHCtKSqlHrOM);
transition: color 0.2s ease;
}

.OefPRysBDpbg a:hover {
color: var(--GXbhddZbmAVe);
}


/*popup*/
.QHukkhbKNPeN {
background: var(--tkRscAHuWjit);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.nqFdBtLcDOib {
display: flex;
}
.LMKqMzHgjPUA {
margin-left: 15px;
}
.wdakwDdAiDmt {
width: 130px;
height: 100%;
border-radius: 16px;
}
.xUgEtNxzmZxp {
font-size: 24px;
font-weight: 600;
}
.mFVamQvPXGhL {
margin-top: 10px;
color: var(--KCPbtjOtLOJB);
}
.fcZAGuKUnntl {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--sHCtKSqlHrOM);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--qcdYPmAZjgkB);
}
.fcZAGuKUnntl:hover{
background: var(--GXbhddZbmAVe);
transition: all 0.7s ease-in-out;
color: var(--qcdYPmAZjgkB);
}
.ezrOMbDiBZmE {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.FuQtYzchSYRy {
position: relative;
}
.FuQtYzchSYRy::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.FuQtYzchSYRy::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.fperbuBBnzyq {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.QHukkhbKNPeN{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.wdakwDdAiDmt {
width: 70px;
}
.mFVamQvPXGhL {
margin-right: 15px;
}
.fcZAGuKUnntl{
width: 220px;
}
}
@media(max-width: 480px){

.nqFdBtLcDOib {
display: flex;
flex-direction: column;
align-items: center;
}
.fcZAGuKUnntl {
width: 200px;
margin-top: 0;
height: 40px;
}
.mFVamQvPXGhL {
margin-right: 0;
text-align: center;
}
.LMKqMzHgjPUA {
margin-left: 0;
}
}
